/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"16.title" = "Copyright © 2013 plasq LLC. Alle rechten voorbehouden. plasq en het plasq-logo zijn geregistreerde handelsmerken van plasq LLC.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"21.title" = "Dankbetuigingen";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"23.title" = "Licentieovereenkomst";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "hcg-op-G99"; */
"hcg-op-G99.title" = "Niet geregistreerd";

